<?php

$SQL = "create view view_subscriptions as

          select subscriptions.*,
                 date_format(subscription_created, '%c/%e/%Y %l:%i %p') as subscription_created_verbose,
                 date_format(subscription_changed, '%c/%e/%Y %l:%i %p') as subscription_changed_verbose
                 
            from subscriptions
            
        order by subscription_title";
?>